# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.262683"
location  : "Recreatiepark,Uiterweg 214,1431AJ,Aalsmeer"
longitude : "4.731308"
masterip  : "172.17.142.1"
monitoring_group: "wleiden"
nodename  : "Rekpark214b"
nodetype  : "Hybrid"
portal_sponsor: "Rekreatiepark Aalsmeer"
portal_url: "http://www.rekreatieparkaalsmeer.nl/"
rdnap_x   : "110223"
rdnap_y   : "475164"
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.17.142.1/24"
  sdesc      : "ap-omni"
  mode       : "ap"
  type       : "11a"
  channel    : 60
  ssid       : "ap-westeinder-recpark214b-5GHz"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "AP voor de buurt"
  ip         : "172.17.143.1/24"
  sdesc      : "ap-omni"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : 6 
  ssid       : "ap-westeinder-recpark214b"
  dhcp       : "10-250"
  status     : "up"
  ns_ip      : "172.17.143.2/24"
  ns_mac     : "00:27:22:ed:bf:36"
  bridge_type: "NanoStationM5"


iface_vr1:
  comment    : "Link naar Rekpark214a (loods)"
  ip         : "172.16.6.92/29"
  sdesc      : "2rekpark214a"
  mode       : "client-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "40"
  ssid       : "il-nww.rekpark214a.wleiden.net"
  dhcp       : False
  compass    : "zoo"
  ns_ip      : "172.16.6.91/29"
  ns_mac     : "24:A4:3C:0A:54:8B"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Rekpark214c (lange pad)"
  ip         : "172.16.9.241/29"
  sdesc      : "2rekpark214c"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "40"
  ssid       : "il-n.rekpark214b.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.9.242/29"
  ns_mac     : "DC:9F:DB:64:2D:24"
  bridge_type: "NanoStationM5"
  status     : "up"
